New metatrader 4 compatible indicators - page 218

Tomcat98
186
Tomcat98  
太虚一毫:
The teacher a few years ago to do Moving MinMax shifted the MTF indicators have new MT4765 compatible version?

Here is it nmc;

Have a good trading week.

Tomcat98

Emmanuel4ITM
21
Emmanuel4ITM  

Hi Mladen,

Hope you are doing well. I truly enjoy examining your indicators post-production. You are among a select few who not only post actual screenshots of your work, but you also have truly refined indicators. I TRULY APPRECIATE IT.

The main reason why I am inquiring is because I wanted to know how you get your windows that color with the black trim in this specific screenshot..if you don't mind me asking? I really like it. Is it the specific version of OS you are using, or is it just specific adjusted settings in windows personalized section?

Thank you for your time. I appreciate it.

Emmanuel4ITM
21
Emmanuel4ITM  
mladen:
Period converted (converting to any time frame and making an offline chart of it) originally coded Pips4Life - this version adapted for a new metatrader 4 and some minor changes made

Sorry of the repost, didn't see the screenshot appear previously, wanted to make sure you knew what I was referencing. It's for your post #8.

Joakin
620
Joakin  

'Scalper" indicator scalper.mq4

Files:
scalper.mq4 5 kb
tampa
2047
tampa  

Spielers Hedge MACD

spielershedge_macd.mq4

Files:
fxhst329
151
fxhst329  

stepma_v7.2a_bars.mq4

Hi can someone check if this indicator works fine with new build + whether it is ok?

Files:
Mladen Rakic
160087
Mladen Rakic  
fxhst329:
stepma_v7.2a_bars.mq4 Hi can someone check if this indicator works fine with new build + whether it is ok?

fxhst329

All is Ok with that indicator - no changes in the code needed to be new mt compatible (it was already cleaned up)

fxhst329
151
fxhst329  

I keep getting this error on my server...

2015.03.09 06:20:13.011 array out of range in 'StepMA_v7.2a bars.mq4' (168,18)

krelian99
1202
krelian99  

This StepMA_v7.2a bars.mq4 works fine and I can't find no error in code as well.

ZANKY
49
ZANKY  

nonlag_bull_bear_mtfalertsamparrows.mq4nonlag_ma__slope.mq4

Somebody please convert these indys so they work with the new MT4.

Thanks in advance.